Index: trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser
===================================================================
--- trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 100)
+++ trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 102)
@@ -1462,93 +3258,38 @@
 		name = "PSSpeechAlert.m: 94";
 		rLen = 0;
-		rLoc = 2296;
+		rLoc = 2464;
 		rType = 0;
 		vrLen = 877;
 		vrLoc = 0;
 	};
-	E117A4AD03C3E9C600E10BA2 = {
-		fRef = E117A4C003C3E9C600E10BA2;
-		isa = PBXTextBookmark;
-		name = "NSObject.h: 23";
-		rLen = 0;
-		rLoc = 456;
-		rType = 0;
-		vrLen = 928;
-		vrLoc = 0;
-	};
-	E117A4AE03C3E9C600E10BA2 = {
-		fRef = E117A4C103C3E9C600E10BA2;
-		glyphRangeLength = 1836;
-		glyphRangeLocation = 27611;
-		isa = PBXDocBookmark;
-		name = "NSControl.html: controlTextD...";
-	};
-	E117A4AF03C3E9C600E10BA2 = {
-		fRef = E117A4C203C3E9C600E10BA2;
-		isa = PBXTextBookmark;
-		name = "NSControl.h: 121";
-		rLen = 81;
-		rLoc = 3801;
-		rType = 0;
-		vrLen = 1658;
-		vrLoc = 2392;
-	};
-	E117A4B003C3E9C600E10BA2 = {
+	E117A4B203C3E9C600E10BA2 = {
+		fRef = F5F1986C036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.m: 94";
+		rLen = 0;
+		rLoc = 2464;
+		rType = 0;
+		vrLen = 877;
+		vrLoc = 0;
+	};
+	E117A4B303C3E9C600E10BA2 = {
+		fRef = F589C9C6035AA12B0155F4B2;
+		isa = PBXTextBookmark;
+		name = "Read Me.rtfd: 131";
+		rLen = 0;
+		rLoc = 11177;
+		rType = 0;
+		vrLen = 2754;
+		vrLoc = 7422;
+	};
+	E117A4B403C3E9C600E10BA2 = {
 		fRef = E13919E303B9E4E100000028;
 		isa = PBXTextBookmark;
 		name = "NJRIntervalField.m: 137";
 		rLen = 0;
-		rLoc = 6239;
+		rLoc = 6600;
 		rType = 0;
 		vrLen = 2083;
 		vrLoc = 4886;
-	};
-	E117A4B203C3E9C600E10BA2 = {
-		fRef = F5F1986C036B813101EB0372;
-		isa = PBXTextBookmark;
-		name = "PSSpeechAlert.m: 94";
-		rLen = 0;
-		rLoc = 2296;
-		rType = 0;
-		vrLen = 877;
-		vrLoc = 0;
-	};
-	E117A4B303C3E9C600E10BA2 = {
-		fRef = F589C9C6035AA12B0155F4B2;
-		isa = PBXTextBookmark;
-		name = "Read Me.rtfd: 131";
-		rLen = 0;
-		rLoc = 11177;
-		rType = 0;
-		vrLen = 2754;
-		vrLoc = 7422;
-	};
-	E117A4B403C3E9C600E10BA2 = {
-		fRef = E13919E303B9E4E100000028;
-		isa = PBXTextBookmark;
-		name = "NJRIntervalField.m: 137";
-		rLen = 0;
-		rLoc = 6239;
-		rType = 0;
-		vrLen = 2083;
-		vrLoc = 4886;
-	};
-	E117A4C003C3E9C600E10BA2 = {
-		isa = PBXFileReference;
-		name = NSObject.h;
-		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSObject.h;
-		refType = 0;
-	};
-	E117A4C103C3E9C600E10BA2 = {
-		isa = PBXFileReference;
-		name = NSControl.html;
-		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSControl.html;
-		refType = 0;
-	};
-	E117A4C203C3E9C600E10BA2 = {
-		isa = PBXFileReference;
-		name = NSControl.h;
-		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSControl.h;
-		refType = 0;
 	};
 	E11CD2D003BF9B3300C49BEF = {
@@ -1599,14 +3340,4 @@
 		vrLoc = 0;
 	};
-	E11CD2D503BF9B3300C49BEF = {
-		fRef = E11CD31103BF9B3300C49BEF;
-		isa = PBXTextBookmark;
-		name = "NSString.h: 158";
-		rLen = 48;
-		rLoc = 6048;
-		rType = 0;
-		vrLen = 2149;
-		vrLoc = 5042;
-	};
 	E11CD2D603BF9B3300C49BEF = {
 		fRef = E1A18CB203B439CF00000028;
@@ -1654,5 +3385,5 @@
 		name = "PSSpeechAlert.m: 72";
 		rLen = 0;
-		rLoc = 1694;
+		rLoc = 1853;
 		rType = 0;
 		vrLen = 1218;
@@ -1763,10 +3494,4 @@
 		refType = 0;
 	};
-	E11CD31103BF9B3300C49BEF = {
-		isa = PBXFileReference;
-		name = NSString.h;
-		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSString.h;
-		refType = 0;
-	};
 	E11CD31203BF9B3300C49BEF = {
 		isa = PBXFileReference;
@@ -1775,4 +3500,34 @@
 		refType = 0;
 	};
+	E120347403EDEBC000000ABE = {
+		fRef = F59E47A7036AAA6D016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlert.m: 43";
+		rLen = 0;
+		rLoc = 805;
+		rType = 0;
+		vrLen = 912;
+		vrLoc = 0;
+	};
+	E120347603EDEBC000000ABE = {
+		fRef = F59E47A7036AAA6D016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlert.m: 43";
+		rLen = 0;
+		rLoc = 805;
+		rType = 0;
+		vrLen = 912;
+		vrLoc = 0;
+	};
+	E120347703EDEBC000000ABE = {
+		fRef = F5F240B5036A862101FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRFSObjectSelector.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1133;
+		vrLoc = 0;
+	};
 	E12725EC03B8FE2300000028 = {
 		fRef = F59E47A7036AAA6D016B311C;
@@ -1784,4 +3539,20 @@
 		vrLen = 1316;
 		vrLoc = 227;
+	};
+	E128BF220400DB6D00050002 = {
+		fRef = F589C9C6035AA12B0155F4B2;
+		isa = PBXTextBookmark;
+		name = "Read Me.rtfd: 1";
+		rLen = 0;
+		rLoc = 12;
+		rType = 0;
+		vrLen = 712;
+		vrLoc = 0;
+	};
+	E128BF2804014A8200050002 = {
+		fileReference = E1DEF117040014EB00050002;
+		isa = PBXFileBreakpoint;
+		lineNumber = 26;
+		state = 1;
 	};
 	E130B91603B69C6300000028 = {
@@ -1795,4 +3566,11 @@
 			E1156C2D03C39718006717DC,
 			E1BF6E9403C9330000050002,
+			E1DEF0FD03FE9F7C00050002,
+			E1DEF124040033E800050002,
+			E10F2A3A040230C900050002,
+			E16FB31B04035A6C00050002,
+			E16FB31C04035A6C00050002,
+			E1B46F4304036DBC00050002,
+			E1B46F4E040374B400050002,
 		);
 		isa = PBXBookmarkGroup;
@@ -1813,16 +3591,541 @@
 		isa = PBXBookmark;
 	};
-	E17AED7003C0F4D600B89ACF = {
-		fileReference = F5F1986C036B813101EB0372;
-		isa = PBXFileBreakpoint;
-		lineNumber = 91;
-		state = 1;
-	};
-	E17AED7303C0F5D300B89ACF = {
-		fRef = E17AEDD203C0F5D300B89ACF;
-		glyphRangeLength = 782;
-		glyphRangeLocation = 22457;
-		isa = PBXDocBookmark;
-		name = "NSApplication.html: isActive  - ...";
+	E143438703DB475300050002 = {
+		fRef = F59E47B8036AB217016B311C;
+		isa = PBXTextBookmark;
+		name = "PSDockBounceAlert.m: 3";
+		rLen = 0;
+		rLoc = 37;
+		rType = 0;
+		vrLen = 1043;
+		vrLoc = 0;
+	};
+	E143438903DB475300050002 = {
+		fRef = F59E47B8036AB217016B311C;
+		isa = PBXTextBookmark;
+		name = "PSDockBounceAlert.m: 3";
+		rLen = 0;
+		rLoc = 37;
+		rType = 0;
+		vrLen = 1043;
+		vrLoc = 0;
+	};
+	E143439503DB479900050002 = {
+		fRef = E19DCBD203BE4AA200B934BF;
+		isa = PBXTextBookmark;
+		name = "Pester_Prefix.h: 8";
+		rLen = 0;
+		rLoc = 143;
+		rType = 0;
+		vrLen = 143;
+		vrLoc = 0;
+	};
+	E143439603DB479900050002 = {
+		fRef = E19DCBD203BE4AA200B934BF;
+		isa = PBXTextBookmark;
+		name = "Pester_Prefix.h: 8";
+		rLen = 0;
+		rLoc = 143;
+		rType = 0;
+		vrLen = 143;
+		vrLoc = 0;
+	};
+	E14343C103DB52FA00050002 = {
+		fRef = F59E47A8036AAA6D016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlert.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 823;
+		vrLoc = 0;
+	};
+	E14343C203DB52FA00050002 = {
+		fRef = 089C165DFE840E0CC02AAC07;
+		isa = PBXTextBookmark;
+		name = "English: 1";
+		rLen = 229;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 229;
+		vrLoc = 0;
+	};
+	E14343C303DB52FA00050002 = {
+		fRef = F59E47B5036AAD55016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlarmAlertController.h: 17";
+		rLen = 23;
+		rLoc = 380;
+		rType = 0;
+		vrLen = 586;
+		vrLoc = 0;
+	};
+	E14343C403DB52FA00050002 = {
+		fRef = F59E47A8036AAA6D016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlert.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 823;
+		vrLoc = 0;
+	};
+	E157230B04009B8300050002 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: 34";
+		rLen = 0;
+		rLoc = 1093;
+		rType = 0;
+		vrLen = 1180;
+		vrLoc = 0;
+	};
+	E157230C04009B8300050002 = {
+		fRef = F59DD4500358ABF4017318D0;
+		isa = PBXTextBookmark;
+		name = "English: 3";
+		rLen = 0;
+		rLoc = 289;
+		rType = 0;
+		vrLen = 360;
+		vrLoc = 0;
+	};
+	E157230D04009B8300050002 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: 34";
+		rLen = 0;
+		rLoc = 1093;
+		rType = 0;
+		vrLen = 1180;
+		vrLoc = 0;
+	};
+	E16A0E6104005B0E00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 95";
+		rLen = 0;
+		rLoc = 3064;
+		rType = 0;
+		vrLen = 1609;
+		vrLoc = 4014;
+	};
+	E16A0E6204005B0E00050002 = {
+		fRef = E1DEF10203FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.h: 15";
+		rLen = 12;
+		rLoc = 327;
+		rType = 0;
+		vrLen = 1148;
+		vrLoc = 0;
+	};
+	E16A0E6504005B0E00050002 = {
+		fRef = E17F2F4203FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.h: 57";
+		rLen = 0;
+		rLoc = 2649;
+		rType = 0;
+		vrLen = 1211;
+		vrLoc = 1834;
+	};
+	E16A0E6604005B0E00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: 545";
+		rLen = 0;
+		rLoc = 21556;
+		rType = 0;
+		vrLen = 1710;
+		vrLoc = 20144;
+	};
+	E16A0E6704005B0E00050002 = {
+		fRef = E17F2F4503FDF67800050002;
+		isa = PBXTextBookmark;
+		name = "NSCalendarDate-OFExtensions.m: 8";
+		rLen = 40;
+		rLoc = 328;
+		rType = 0;
+		vrLen = 1079;
+		vrLoc = 662;
+	};
+	E16A0E6904005B0E00050002 = {
+		fRef = E162698A03B6190B00000028;
+		isa = PBXTextBookmark;
+		name = "NSCalendarDate-NJRExtensions.m: 9";
+		rLen = 41;
+		rLoc = 166;
+		rType = 0;
+		vrLen = 1212;
+		vrLoc = 0;
+	};
+	E16A0E6A04005B0E00050002 = {
+		fRef = F5B79865038865B30136A8DD;
+		isa = PBXTextBookmark;
+		name = "NSCharacterSet-NJRExtensions.m: __GNUC__";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 789;
+		vrLoc = 0;
+	};
+	E16A0E6C04005B0E00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 95";
+		rLen = 0;
+		rLoc = 3064;
+		rType = 0;
+		vrLen = 1609;
+		vrLoc = 4014;
+	};
+	E16A0E6D04005B0E00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 42";
+		rLen = 0;
+		rLoc = 1555;
+		rType = 0;
+		vrLen = 1368;
+		vrLoc = 160;
+	};
+	E16A0E6E04005B0E00050002 = {
+		fRef = E1DEF10203FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.h: 15";
+		rLen = 12;
+		rLoc = 327;
+		rType = 0;
+		vrLen = 1148;
+		vrLoc = 0;
+	};
+	E16A0E6F04005B0E00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 35";
+		rLen = 0;
+		rLoc = 1176;
+		rType = 0;
+		vrLen = 823;
+		vrLoc = 4362;
+	};
+	E16A0E7004005B0E00050002 = {
+		fRef = E1DEF10203FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.h: 15";
+		rLen = 12;
+		rLoc = 327;
+		rType = 0;
+		vrLen = 1148;
+		vrLoc = 0;
+	};
+	E16A0E7104005B0E00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 133";
+		rLen = 0;
+		rLoc = 4766;
+		rType = 0;
+		vrLen = 819;
+		vrLoc = 4362;
+	};
+	E16A0E7204005B0E00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 448";
+		rLen = 0;
+		rLoc = 20453;
+		rType = 0;
+		vrLen = 1403;
+		vrLoc = 19475;
+	};
+	E16A0E7304005B0E00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 148";
+		rLen = 0;
+		rLoc = 5145;
+		rType = 0;
+		vrLen = 852;
+		vrLoc = 4244;
+	};
+	E16A0E7404005B0E00050002 = {
+		fRef = F589C9C6035AA12B0155F4B2;
+		isa = PBXTextBookmark;
+		name = "Read Me.rtfd: 104";
+		rLen = 0;
+		rLoc = 8603;
+		rType = 0;
+		vrLen = 2699;
+		vrLoc = 7716;
+	};
+	E16A0E7504005B0E00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 111";
+		rLen = 0;
+		rLoc = 3565;
+		rType = 0;
+		vrLen = 1076;
+		vrLoc = 2456;
+	};
+	E16A0E7604005B0E00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: 545";
+		rLen = 0;
+		rLoc = 21524;
+		rType = 0;
+		vrLen = 1342;
+		vrLoc = 20657;
+	};
+	E16A0E7704005B0E00050002 = {
+		fRef = E17F2F4203FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.h: 57";
+		rLen = 0;
+		rLoc = 2649;
+		rType = 0;
+		vrLen = 1211;
+		vrLoc = 1834;
+	};
+	E16A0E7804005B0E00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: 545";
+		rLen = 0;
+		rLoc = 21556;
+		rType = 0;
+		vrLen = 1710;
+		vrLoc = 20144;
+	};
+	E16A0E7904005B0E00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 88";
+		rLen = 0;
+		rLoc = 2894;
+		rType = 0;
+		vrLen = 1076;
+		vrLoc = 2456;
+	};
+	E16A0E7A04005B0E00050002 = {
+		fRef = E17F2F4503FDF67800050002;
+		isa = PBXTextBookmark;
+		name = "NSCalendarDate-OFExtensions.m: 8";
+		rLen = 40;
+		rLoc = 328;
+		rType = 0;
+		vrLen = 1079;
+		vrLoc = 662;
+	};
+	E16A0E7B04005B0E00050002 = {
+		fRef = E162698A03B6190B00000028;
+		isa = PBXTextBookmark;
+		name = "NSCalendarDate-NJRExtensions.m: 9";
+		rLen = 41;
+		rLoc = 166;
+		rType = 0;
+		vrLen = 1212;
+		vrLoc = 0;
+	};
+	E16A0E7C04005B0E00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 448";
+		rLen = 0;
+		rLoc = 20453;
+		rType = 0;
+		vrLen = 1403;
+		vrLoc = 19475;
+	};
+	E16A0E7D04005B0E00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 58";
+		rLen = 0;
+		rLoc = 2150;
+		rType = 0;
+		vrLen = 1430;
+		vrLoc = 947;
+	};
+	E16FB31B04035A6C00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 13";
+		rLen = 0;
+		rLoc = 449;
+		rType = 0;
+		vrLen = 905;
+		vrLoc = 0;
+	};
+	E16FB31C04035A6C00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 13";
+		rLen = 0;
+		rLoc = 449;
+		rType = 0;
+		vrLen = 905;
+		vrLoc = 0;
+	};
+	E16FB32004035A9300050002 = {
+		fRef = E16FB33704035A9300050002;
+		isa = PBXTextBookmark;
+		name = "NSFontManager.h: 76";
+		rLen = 14;
+		rLoc = 2697;
+		rType = 0;
+		vrLen = 1851;
+		vrLoc = 1688;
+	};
+	E16FB32104035A9300050002 = {
+		fRef = E16FB33804035A9300050002;
+		isa = PBXTextBookmark;
+		name = "NSProgressIndicator.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1059;
+		vrLoc = 2498;
+	};
+	E16FB32404035A9300050002 = {
+		fRef = E16FB33B04035A9300050002;
+		isa = PBXTextBookmark;
+		name = "NSRange.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1094;
+		vrLoc = 0;
+	};
+	E16FB32704035A9300050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 38";
+		rLen = 0;
+		rLoc = 1366;
+		rType = 0;
+		vrLen = 1314;
+		vrLoc = 564;
+	};
+	E16FB32804035A9300050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 36";
+		rLen = 112;
+		rLoc = 3576;
+		rType = 0;
+		vrLen = 1193;
+		vrLoc = 43;
+	};
+	E16FB32904035A9300050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 14";
+		rLen = 4;
+		rLoc = 336;
+		rType = 0;
+		vrLen = 518;
+		vrLoc = 0;
+	};
+	E16FB32A04035A9300050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 56";
+		rLen = 0;
+		rLoc = 5397;
+		rType = 0;
+		vrLen = 1678;
+		vrLoc = 800;
+	};
+	E16FB32B04035A9300050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 16";
+		rLen = 8;
+		rLoc = 443;
+		rType = 0;
+		vrLen = 518;
+		vrLoc = 0;
+	};
+	E16FB32C04035A9300050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 99";
+		rLen = 0;
+		rLoc = 11474;
+		rType = 0;
+		vrLen = 1543;
+		vrLoc = 2309;
+	};
+	E16FB32D04035A9300050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 16";
+		rLen = 8;
+		rLoc = 443;
+		rType = 0;
+		vrLen = 518;
+		vrLoc = 0;
+	};
+	E16FB32E04035A9300050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 99";
+		rLen = 0;
+		rLoc = 11474;
+		rType = 0;
+		vrLen = 1543;
+		vrLoc = 2309;
+	};
+	E16FB32F04035A9300050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 17";
+		rLen = 0;
+		rLoc = 546;
+		rType = 0;
+		vrLen = 541;
+		vrLoc = 0;
+	};
+	E16FB33004035A9300050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 13";
+		rLen = 0;
+		rLoc = 449;
+		rType = 0;
+		vrLen = 905;
+		vrLoc = 0;
+	};
+	E16FB33104035A9300050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 17";
+		rLen = 0;
+		rLoc = 546;
+		rType = 0;
+		vrLen = 541;
+		vrLoc = 0;
+	};
+	E16FB33704035A9300050002 = {
+		isa = PBXFileReference;
+		name = NSFontManager.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSFontManager.h;
+		refType = 0;
+	};
+	E16FB33804035A9300050002 = {
+		isa = PBXFileReference;
+		name = NSProgressIndicator.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSProgressIndicator.h;
+		refType = 0;
+	};
+	E16FB33B04035A9300050002 = {
+		isa = PBXFileReference;
+		name = NSRange.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSRange.h;
+		refType = 0;
 	};
 	E17AED7403C0F5D300B89ACF = {
@@ -1880,5 +4183,195 @@
 		vrLoc = 511;
 	};
-	E17AED7A03C0F5D300B89ACF = {
+	E17AED8703C0F5D300B89ACF = {
+		fRef = F5F19867036B80AF01EB0372;
+		isa = PBXTextBookmark;
+		name = "SUSpeaker.m: handleMessage:";
+		rLen = 17;
+		rLoc = 5621;
+		rType = 0;
+		vrLen = 1014;
+		vrLoc = 5080;
+	};
+	E17AED8803C0F5D300B89ACF = {
+		fRef = F5F19866036B80AF01EB0372;
+		isa = PBXTextBookmark;
+		name = "SUSpeaker.h: didFinishSpeaking:";
+		rLen = 47;
+		rLoc = 660;
+		rType = 0;
+		vrLen = 787;
+		vrLoc = 0;
+	};
+	E17AED8E03C0F5D300B89ACF = {
+		fRef = F59E47B4036AAD55016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlarmAlertController.m: 38";
+		rLen = 0;
+		rLoc = 1558;
+		rType = 0;
+		vrLen = 1406;
+		vrLoc = 96;
+	};
+	E17AED8F03C0F5D300B89ACF = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 50";
+		rLen = 0;
+		rLoc = 1837;
+		rType = 0;
+		vrLen = 1564;
+		vrLoc = 493;
+	};
+	E17AED9003C0F5D300B89ACF = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: 25";
+		rLen = 0;
+		rLoc = 674;
+		rType = 0;
+		vrLen = 804;
+		vrLoc = 0;
+	};
+	E17AED9103C0F5D300B89ACF = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 159";
+		rLen = 0;
+		rLoc = 6278;
+		rType = 0;
+		vrLen = 1391;
+		vrLoc = 3831;
+	};
+	E17AED9203C0F5D300B89ACF = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: 25";
+		rLen = 0;
+		rLoc = 674;
+		rType = 0;
+		vrLen = 804;
+		vrLoc = 0;
+	};
+	E17AED9303C0F5D300B89ACF = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 52";
+		rLen = 0;
+		rLoc = 1837;
+		rType = 0;
+		vrLen = 1385;
+		vrLoc = 1429;
+	};
+	E17AED9403C0F5D300B89ACF = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: 25";
+		rLen = 0;
+		rLoc = 674;
+		rType = 0;
+		vrLen = 804;
+		vrLoc = 0;
+	};
+	E17AED9503C0F5D300B89ACF = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 50";
+		rLen = 0;
+		rLoc = 1837;
+		rType = 0;
+		vrLen = 1485;
+		vrLoc = 1429;
+	};
+	E17AED9603C0F5D300B89ACF = {
+		fRef = F59E47B4036AAD55016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlarmAlertController.m: 29";
+		rLen = 0;
+		rLoc = 757;
+		rType = 0;
+		vrLen = 1496;
+		vrLoc = 729;
+	};
+	E17AEDA003C0F5D300B89ACF = {
+		fRef = F59E47B0036AACD1016B311C;
+		isa = PBXTextBookmark;
+		name = "PSNotifierAlert.m: actionDescription";
+		rLen = 0;
+		rLoc = 620;
+		rType = 0;
+		vrLen = 894;
+		vrLoc = 0;
+	};
+	E17AEDA103C0F5D300B89ACF = {
+		fRef = F59E47BC036AB228016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlert.m: 61";
+		rLen = 0;
+		rLoc = 1829;
+		rType = 0;
+		vrLen = 1158;
+		vrLoc = 511;
+	};
+	E17AEDA403C0F5D300B89ACF = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: 25";
+		rLen = 0;
+		rLoc = 674;
+		rType = 0;
+		vrLen = 804;
+		vrLoc = 0;
+	};
+	E17AEDA503C0F5D300B89ACF = {
+		fRef = F59E47B4036AAD55016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlarmAlertController.m: 29";
+		rLen = 0;
+		rLoc = 757;
+		rType = 0;
+		vrLen = 1491;
+		vrLoc = 729;
+	};
+	E17AEDA603C0F5D300B89ACF = {
+		fRef = F59E47B5036AAD55016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlarmAlertController.h: 16";
+		rLen = 0;
+		rLoc = 402;
+		rType = 0;
+		vrLen = 563;
+		vrLoc = 0;
+	};
+	E17AEDA703C0F5D300B89ACF = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: __GNUC__";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1568;
+		vrLoc = 0;
+	};
+	E17AEDA803C0F5D300B89ACF = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: 25";
+		rLen = 0;
+		rLoc = 674;
+		rType = 0;
+		vrLen = 804;
+		vrLoc = 0;
+	};
+	E17AEDA903C0F5D300B89ACF = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 50";
+		rLen = 0;
+		rLoc = 1837;
+		rType = 0;
+		vrLen = 1333;
+		vrLoc = 1429;
+	};
+	E17AEDAA03C0F5D300B89ACF = {
 		fRef = F59E47C0036B1ADD016B311C;
 		isa = PBXTextBookmark;
@@ -1890,35 +4383,45 @@
 		vrLoc = 319;
 	};
-	E17AED7B03C0F5D300B89ACF = {
-		fRef = E17AEDD603C0F5D300B89ACF;
-		isa = PBXTextBookmark;
-		name = "NSApplication.h: 96";
-		rLen = 25;
-		rLoc = 3085;
-		rType = 0;
-		vrLen = 1433;
-		vrLoc = 2268;
-	};
-	E17AED7D03C0F5D300B89ACF = {
-		fRef = F59DC6DB0353DE5101AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarmNotifierController.h: 25";
-		rLen = 0;
-		rLoc = 639;
-		rType = 0;
-		vrLen = 804;
-		vrLoc = 0;
-	};
-	E17AED8003C0F5D300B89ACF = {
+	E17AEDAB03C0F5D300B89ACF = {
 		fRef = F59DC6DC0353DE5101AEEDB1;
 		isa = PBXTextBookmark;
-		name = "PSAlarmNotifierController.m: 47";
-		rLen = 0;
-		rLoc = 1751;
-		rType = 0;
-		vrLen = 1652;
-		vrLoc = 284;
-	};
-	E17AED8403C0F5D300B89ACF = {
+		name = "PSAlarmNotifierController.m: 49";
+		rLen = 0;
+		rLoc = 1831;
+		rType = 0;
+		vrLen = 1331;
+		vrLoc = 1429;
+	};
+	E17AEDAC03C0F5D300B89ACF = {
+		fRef = F59E47B4036AAD55016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlarmAlertController.m: ";
+		rLen = 0;
+		rLoc = 2750;
+		rType = 0;
+		vrLen = 1857;
+		vrLoc = 727;
+	};
+	E17AEDAD03C0F5D300B89ACF = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 149";
+		rLen = 0;
+		rLoc = 5942;
+		rType = 0;
+		vrLen = 1627;
+		vrLoc = 3595;
+	};
+	E17AEDAE03C0F5D300B89ACF = {
+		fRef = F59E47B4036AAD55016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlarmAlertController.m: 60";
+		rLen = 0;
+		rLoc = 2432;
+		rType = 0;
+		vrLen = 1856;
+		vrLoc = 727;
+	};
+	E17AEDAF03C0F5D300B89ACF = {
 		fRef = F59E47B5036AAD55016B311C;
 		isa = PBXTextBookmark;
@@ -1930,245 +4433,15 @@
 		vrLoc = 0;
 	};
-	E17AED8703C0F5D300B89ACF = {
-		fRef = F5F19867036B80AF01EB0372;
-		isa = PBXTextBookmark;
-		name = "SUSpeaker.m: handleMessage:";
-		rLen = 17;
-		rLoc = 5621;
-		rType = 0;
-		vrLen = 1014;
-		vrLoc = 5080;
-	};
-	E17AED8803C0F5D300B89ACF = {
-		fRef = F5F19866036B80AF01EB0372;
-		isa = PBXTextBookmark;
-		name = "SUSpeaker.h: didFinishSpeaking:";
-		rLen = 47;
-		rLoc = 660;
-		rType = 0;
-		vrLen = 787;
-		vrLoc = 0;
-	};
-	E17AED8E03C0F5D300B89ACF = {
+	E17AEDB003C0F5D300B89ACF = {
 		fRef = F59E47B4036AAD55016B311C;
 		isa = PBXTextBookmark;
-		name = "PSAlarmAlertController.m: 38";
-		rLen = 0;
-		rLoc = 1558;
-		rType = 0;
-		vrLen = 1406;
-		vrLoc = 96;
-	};
-	E17AED8F03C0F5D300B89ACF = {
-		fRef = F59DC6DC0353DE5101AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarmNotifierController.m: 50";
-		rLen = 0;
-		rLoc = 1827;
-		rType = 0;
-		vrLen = 1564;
-		vrLoc = 493;
-	};
-	E17AED9003C0F5D300B89ACF = {
-		fRef = F59DC6DB0353DE5101AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarmNotifierController.h: 25";
-		rLen = 0;
-		rLoc = 639;
-		rType = 0;
-		vrLen = 804;
-		vrLoc = 0;
-	};
-	E17AED9103C0F5D300B89ACF = {
-		fRef = F59DC6DC0353DE5101AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarmNotifierController.m: 159";
-		rLen = 0;
-		rLoc = 5636;
-		rType = 0;
-		vrLen = 1391;
-		vrLoc = 3831;
-	};
-	E17AED9203C0F5D300B89ACF = {
-		fRef = F59DC6DB0353DE5101AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarmNotifierController.h: 25";
-		rLen = 0;
-		rLoc = 639;
-		rType = 0;
-		vrLen = 804;
-		vrLoc = 0;
-	};
-	E17AED9303C0F5D300B89ACF = {
-		fRef = F59DC6DC0353DE5101AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarmNotifierController.m: 52";
-		rLen = 0;
-		rLoc = 1827;
-		rType = 0;
-		vrLen = 1385;
-		vrLoc = 1429;
-	};
-	E17AED9403C0F5D300B89ACF = {
-		fRef = F59DC6DB0353DE5101AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarmNotifierController.h: 25";
-		rLen = 0;
-		rLoc = 639;
-		rType = 0;
-		vrLen = 804;
-		vrLoc = 0;
-	};
-	E17AED9503C0F5D300B89ACF = {
-		fRef = F59DC6DC0353DE5101AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarmNotifierController.m: 50";
-		rLen = 0;
-		rLoc = 1827;
-		rType = 0;
-		vrLen = 1485;
-		vrLoc = 1429;
-	};
-	E17AED9603C0F5D300B89ACF = {
-		fRef = F59E47B4036AAD55016B311C;
-		isa = PBXTextBookmark;
-		name = "PSAlarmAlertController.m: 29";
-		rLen = 0;
-		rLoc = 757;
-		rType = 0;
-		vrLen = 1496;
-		vrLoc = 729;
-	};
-	E17AEDA003C0F5D300B89ACF = {
-		fRef = F59E47B0036AACD1016B311C;
-		isa = PBXTextBookmark;
-		name = "PSNotifierAlert.m: actionDescription";
-		rLen = 0;
-		rLoc = 620;
-		rType = 0;
-		vrLen = 894;
-		vrLoc = 0;
-	};
-	E17AEDA103C0F5D300B89ACF = {
-		fRef = F59E47BC036AB228016B311C;
-		isa = PBXTextBookmark;
-		name = "PSMovieAlert.m: 61";
-		rLen = 0;
-		rLoc = 1829;
-		rType = 0;
-		vrLen = 1158;
-		vrLoc = 511;
-	};
-	E17AEDA403C0F5D300B89ACF = {
-		fRef = F59DC6DB0353DE5101AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarmNotifierController.h: 25";
-		rLen = 0;
-		rLoc = 639;
-		rType = 0;
-		vrLen = 804;
-		vrLoc = 0;
-	};
-	E17AEDA503C0F5D300B89ACF = {
-		fRef = F59E47B4036AAD55016B311C;
-		isa = PBXTextBookmark;
-		name = "PSAlarmAlertController.m: 29";
-		rLen = 0;
-		rLoc = 757;
-		rType = 0;
-		vrLen = 1491;
-		vrLoc = 729;
-	};
-	E17AEDA603C0F5D300B89ACF = {
-		fRef = F59E47B5036AAD55016B311C;
-		isa = PBXTextBookmark;
-		name = "PSAlarmAlertController.h: 16";
-		rLen = 0;
-		rLoc = 402;
-		rType = 0;
-		vrLen = 563;
-		vrLoc = 0;
-	};
-	E17AEDA703C0F5D300B89ACF = {
-		fRef = F59DC6DC0353DE5101AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarmNotifierController.m: __GNUC__";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1568;
-		vrLoc = 0;
-	};
-	E17AEDA803C0F5D300B89ACF = {
-		fRef = F59DC6DB0353DE5101AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarmNotifierController.h: 25";
-		rLen = 0;
-		rLoc = 639;
-		rType = 0;
-		vrLen = 804;
-		vrLoc = 0;
-	};
-	E17AEDA903C0F5D300B89ACF = {
-		fRef = F59DC6DC0353DE5101AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarmNotifierController.m: 50";
-		rLen = 0;
-		rLoc = 1827;
-		rType = 0;
-		vrLen = 1333;
-		vrLoc = 1429;
-	};
-	E17AEDAA03C0F5D300B89ACF = {
-		fRef = F59E47C0036B1ADD016B311C;
-		isa = PBXTextBookmark;
-		name = "PSMovieAlertController.m: delay";
-		rLen = 0;
-		rLoc = 578;
-		rType = 0;
-		vrLen = 1660;
-		vrLoc = 319;
-	};
-	E17AEDAB03C0F5D300B89ACF = {
-		fRef = F59DC6DC0353DE5101AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarmNotifierController.m: 49";
-		rLen = 0;
-		rLoc = 1821;
-		rType = 0;
-		vrLen = 1331;
-		vrLoc = 1429;
-	};
-	E17AEDAC03C0F5D300B89ACF = {
-		fRef = F59E47B4036AAD55016B311C;
-		isa = PBXTextBookmark;
-		name = "PSAlarmAlertController.m: ";
-		rLen = 0;
-		rLoc = 2750;
-		rType = 0;
-		vrLen = 1857;
-		vrLoc = 727;
-	};
-	E17AEDAD03C0F5D300B89ACF = {
-		fRef = F59DC6DC0353DE5101AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarmNotifierController.m: 149";
-		rLen = 0;
-		rLoc = 5300;
-		rType = 0;
-		vrLen = 1627;
-		vrLoc = 3595;
-	};
-	E17AEDAE03C0F5D300B89ACF = {
-		fRef = F59E47B4036AAD55016B311C;
-		isa = PBXTextBookmark;
-		name = "PSAlarmAlertController.m: 60";
-		rLen = 0;
-		rLoc = 2432;
-		rType = 0;
-		vrLen = 1856;
-		vrLoc = 727;
-	};
-	E17AEDAF03C0F5D300B89ACF = {
+		name = "PSAlarmAlertController.m: _alertCompleted:";
+		rLen = 0;
+		rLoc = 1045;
+		rType = 0;
+		vrLen = 1704;
+		vrLoc = 359;
+	};
+	E17AEDB103C0F5D300B89ACF = {
 		fRef = F59E47B5036AAD55016B311C;
 		isa = PBXTextBookmark;
@@ -2180,24 +4453,4 @@
 		vrLoc = 0;
 	};
-	E17AEDB003C0F5D300B89ACF = {
-		fRef = F59E47B4036AAD55016B311C;
-		isa = PBXTextBookmark;
-		name = "PSAlarmAlertController.m: _alertCompleted:";
-		rLen = 0;
-		rLoc = 1045;
-		rType = 0;
-		vrLen = 1704;
-		vrLoc = 359;
-	};
-	E17AEDB103C0F5D300B89ACF = {
-		fRef = F59E47B5036AAD55016B311C;
-		isa = PBXTextBookmark;
-		name = "PSAlarmAlertController.h: 17";
-		rLen = 23;
-		rLoc = 380;
-		rType = 0;
-		vrLen = 586;
-		vrLoc = 0;
-	};
 	E17AEDB203C0F5D300B89ACF = {
 		fRef = F59E47B4036AAD55016B311C;
@@ -2225,5 +4478,5 @@
 		name = "PSAlarmNotifierController.m: 149";
 		rLen = 0;
-		rLoc = 5300;
+		rLoc = 5942;
 		rType = 0;
 		vrLen = 1568;
@@ -2235,5 +4488,5 @@
 		name = "PSAlarmNotifierController.h: 25";
 		rLen = 0;
-		rLoc = 639;
+		rLoc = 674;
 		rType = 0;
 		vrLen = 804;
@@ -2275,5 +4528,5 @@
 		name = "PSAlarmNotifierController.m: 47";
 		rLen = 0;
-		rLoc = 1751;
+		rLoc = 1761;
 		rType = 0;
 		vrLen = 1652;
@@ -2335,5 +4588,5 @@
 		name = "PSSpeechAlert.m: 93";
 		rLen = 0;
-		rLoc = 2219;
+		rLoc = 2387;
 		rType = 0;
 		vrLen = 1069;
@@ -2346,10 +4599,4 @@
 		refType = 0;
 	};
-	E17AEDD203C0F5D300B89ACF = {
-		isa = PBXFileReference;
-		name = NSApplication.html;
-		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSApplication.html;
-		refType = 0;
-	};
 	E17AEDD303C0F5D300B89ACF = {
 		isa = PBXFileReference;
